
	.maxFilter{width: 460px; height: 480px;}
	.minFilter{width: 460px; height: 230px;}
@media only screen and (min-width: 960px) and (max-width: 1160px) {

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#ops{ font-size:80px; }	
	.maxFilter{width: 364px; height: 380px;}
	.minFilter{width: 364px; height: 182px;}
	
}

@media only screen and (min-width: 481px) and (max-width: 767px)  {

	#noar hr{ display: none; }	
	#rodape,#ultimas_noticias{display: none;	}
	#topo{display: none;}
	#head{margin-top: 2px;}
	.maxFilter{width: 420px; height: 438px;}
	.minFilter{width: 420px; height: 210px;}

	
	/*#m_play_topo_mobile{display: block;}
*/
	
}
@media only screen and (max-width: 480px) {

	.minFilter .texto8{font-size:16px;}
	.maxFilter{width: 300px; height: 313px;}
	.minFilter{width: 300px; height: 150px;}

	/*#m_play_topo_mobile{display: block;}
*/
	
}
/*@media only screen and (min-width: 768px) {
	html {	 position: relative;  min-height: 100%;}
	body{ margin-bottom: 186px; }  margem = altura do rodapé 	
	#footer{ position: absolute;    left: 0;    bottom: 0;    height: 186px;    width: 100%; }

}
*/





.texto1{  font-size:10px; }
.texto2{  font-size:11px; }
.texto3{  font-size:12px; }
.texto4{  font-size:14px; }
.texto5{  font-size:16px; }
.texto6{  font-size:18px; }
.texto7{  font-size:20px; }
.texto8{  font-size:22px; }
.texto9{  font-size:24px; }
.texto10{  font-size:28px; }
.texto11{  font-size:34px; }
.texto12{  font-size:40px; }

@media only screen and (min-width: 960px) and (max-width: 1160px) {

	.texto3{  font-size:11px; }
	.texto4{  font-size:12px; }
	.texto5{  font-size:13px; }
	.texto6{  font-size:15.2px; }
	.texto7{  font-size:16.8px; }
	.texto8{  font-size:18.4px; }
	.texto9{  font-size:20px; }
	.texto10{  font-size:23px; }
	.texto11{  font-size:29px; }
	.texto12{  font-size:34px; }	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.texto3{  font-size:10px; }	
	.texto4{  font-size:10px; }
	.texto5{  font-size:10px; }
	.texto6{  font-size:11.6px; }
	.texto7{  font-size:13.1px; }
	.texto8{  font-size:14.7px; }
	.texto9{  font-size:16px; }
	.texto10{  font-size:18.5px; }
	.texto11{  font-size:23px; }	
.texto12{  font-size:30px; }
}
@media only screen and (min-width: 100px) and (max-width: 767px) {

	.texto11{  font-size:20px; }
	.texto10{  font-size:18px;  }	
.texto12{  font-size:30px; }
}